*{margin:0; padding:0}
body{margin:0; padding:0; background:url(../images/sfondo.jpg) repeat-x; font-family:Georgia, "Times New Roman", Times, serif; color:#3f2314}
#principale{margin:0 auto; width:990px; height:3500px;}
#top{float:left; width:990px; height:297px}
#corpo{float:left; width:960px; height:auto; padding:30px 15px}
#corpo h1{font-size:24px; padding-bottom:30px; clear:both;}
#corpo h2{font-size:20px; font-weight:normal; padding-top:30px; clear:both;}
#corpo p{font-size:14px; line-height:20px}
#corpo ul{padding-top:35px; list-style:none;}
#corpo table th{color:#3c2d0f; background:#c2b69f}
#footer{clear:both; width:990px; height:266px;}

